[Bug 179261] Re: libqt4-sql does not include QODBC

peter V peter_velthuis at hotmail.com
Wed Jan 16 17:18:48 UTC 2008


Hello, yes its the same problem. there are no packages Qt for DB plugins.
But to built it yoursef is not so hard..... you can look here:
 
http://doc.trolltech.com/4.2/sql-driver.html
 
Basicly what you do is download the Qt sources (SAME VERSION AS INSTALLED) , go to the driver section of code and compile plugin as explained in sql-driver.html. Then place the plugin in the installed Qt plugins directory. Then it will work...
 
But still i think packages for this are the better way.. and you are right, there are no debian packages either.
 


> From: dschulz at gmail.com> To: peter_velthuis at hotmail.com> Date: Wed, 16 Jan 2008 17:00:19 +0000> Subject: [Bug 179261] Re: libqt4-sql does not include QODBC> > I think my question (link below) regarding support for Firebird SQL in> libqt4-sql is related to your question. Maybe an alternate package could> provide support for both drivers.> > Regards,> > https://answers.launchpad.net/ubuntu/+question/22305> > -- > libqt4-sql does not include QODBC> https://bugs.launchpad.net/bugs/179261> You received this bug notification because you are a direct subscriber> of the bug.
_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today it's FREE!
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

-- 
libqt4-sql does not include QODBC
https://bugs.launchpad.net/bugs/179261
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list